<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="MainPanel_Menu_VipFunc">
    会员快捷功能
  </String>
  <String id="MainPanel_Menu_SetRing">
    设置会员炫铃
  </String>
  <String id="MainPanel_Menu_VipCard">
    发送会员贺卡
  </String>
  <String id="MainPanel_Menu_BuddyClone">
    好友克隆
   </String>
  <String id="MainMenu_Save_Net">
    网络收藏夹
  </String>
  <String id="MainMenu_Manage_Net">
    管理网络收藏夹
  </String>
  <String id="MainMenu_Upload_Net">
    上传本地收藏夹
  </String>
  <String id="MainMenu_Dowload_Net">
    下载网络收藏夹
  </String>
  <String id="MainPanel_Menu_SaveNet">
    查看好友网络收藏夹
  </String>
  <String id="Favor_TitleUp">
    上传本地收藏夹
  </String>
  <String id="Favor_UpTips">
    您确定要上传本地收藏夹吗？
  </String>
  <String id="Favor_UpRead">
    上传本地收藏夹将把您本地的Internet Explorer浏览器收藏夹上传到QQ网络收藏夹中，以便您在其他计算机上仍可访问之前收藏的站点。
  </String>
  <String id="Favor_UpNowTips">
    正在上传本地收藏夹到QQ网络收藏夹...
  </String>
  <String id="Favor_UpAllSuccsess">
    本地收藏夹所有收藏项上传成功，共$Total$个。
  </String>
  <String id="Favor_UpPartSuccsess">
    本次共成功上传本地$Total$个收藏项中的$Imported$个，剩余$Existed$个收藏项已存在于QQ网络收藏夹中。
  </String>
  <String id="Favor_UpOverVip">
    对不起，由于本操作已经超过QQ会员在网络收藏夹中最多保存$MaxUp$条收藏的限额，因此超过限额的$Over$条收藏将不会被上传。
  </String>
  <String id="Favor_UpOverCommon">
    对不起，由于本操作已经超过普通用户在网络收藏夹中最多保存$MaxUp$条收藏的限额，因此超过限额的$Over$条收藏将不会被上传。
  </String>
  <String id="Favor_DownLoadSuc">
    QQ网络收藏夹所有收藏项下载成功，共$NUM$个。
  </String>  
  <String id="Favor_UpFillVip">
    对不起，由于本操作将超过QQ会员在网络收藏夹中最多保存5000条收藏的限额，因此超过限额的部分将不会被上传。
  </String>
  <String id="Favor_UpFillNormal">
    对不起，由于本操作将超过普通用户在网络收藏夹中最多保存50条收藏的限额，因此超过限额的部分将不会被上传。
  </String>
  <String id="Favor_UpFillOpen">
    开通QQ会员
  </String>
  <String id="Favor_UpFillRead">
    ，提升限额到$VipMax$条。
  </String>
  <String id="Favor_UpFillNext">
    继续
  </String>
  <String id="Favor_Looking">
    查看网络收藏夹
  </String>
  <String id="Favor_OKBtn">
    确定(&amp;O)
  </String>
  <String id="Favor_CancelBtn">
    取消(&amp;C)
  </String>
  <String id="Favor_TitleDown">
    下载网络收藏夹
  </String>
  <String id="Favor_DownTips">
    您确定要下载网络收藏夹吗？
  </String>
  <String id="Favor_DownRead">
    下载网络收藏夹将把您QQ网络收藏夹的内容下载到本地Internet Explorer浏览器收藏夹中，以便您在浏览器中即可方便的访问收藏的站点。
  </String>
  <String id="Favor_DownNowTips">
    正在下载QQ网络收藏夹到本地收藏夹...
  </String>
  <String id="Favor_StartIE">
    启动浏览器
  </String>
  <String id="Favor_ShutDown">
    关闭
  </String>
  <String id="Favor_ErrorTitle">
    提示
  </String>
  <String id="Favor_ErrorStatic">
    由于系统升级，该操作目前无法进行，请稍后重试。
  </String>
  <String id="MainPanel_Menu_GroupVip">
    会员群特权
  </String>
  <String id="MainPanel_Menu_friendOntips">
    好友上线通知
  </String>
  <String id="VipIeWnd_Title">
    QQ会员专区——QQ会员为您提供QQ世界里最尊贵，个性和贴心的服务
  </String>
  <String id="Menu_UpdateVIP">
    升级为会员
  </String>
  <String id="MainMenu_VipEntry">
    会员专区
  </String>
  <String id="MainMenu_VipPortal">
    会员官网
  </String>
  <String id="MainMenu_QQVIP">
    QQ会员
  </String>
  <String id="MainMenu_VipFunction">
    会员功能
  </String>
  <String id="MainMenu_VipGrowSys">
    成长体系
  </String>
  <String id="MainMenu_VipContinue">
    续费会员
  </String>
  <String id="MainMenu_VipNew">
    最新推荐
  </String>
  <String id="MainMenu_VipRing">
    会员炫铃
  </String>
  <String id="MainMenu_VipHead">
    会员头像
  </String>
  <String id="MainMenu_VipCard">
    会员贺卡
  </String>
  <String id="MainMenu_VipClone">
    好友克隆
  </String>
  <String id="MainMenu_VipCollector">
    网络收藏夹
  </String>
  <String id="MainMenu_VipGrpPre">
    会员群特权
  </String>
  <String id="MainMenu_VipNetBackup">
    网络备忘录
  </String>
  <String id="MainMenu_VipOnlineNotify">
    好友上线通知
  </String>
  <String id="MainMenu_VipOfflineNotify">
    离线消息通知
  </String>
  <String id="MainMenu_VipPSWNotify">
    密码修改通知
  </String>
  <String id="MainMenu_VipSend">
    赠送会员
  </String>
  <String id="MainMenu_VipGet">
    索要会员
  </String>
  <String id="MainMenu_VipWinks">
    会员魔法表情
  </String>
  <String id="MainMenu_VipExceptionNotify">
    号码异常通知
  </String>
  <String id="MainMenu_VipNetDisk">
    超大网络硬盘
  </String>
  <String id="MainMenu_VipLoginTips">
    体贴登录提示
  </String>
  <String id="MainMenu_VipGraffito">
    会员涂鸦表情
  </String>
  <String id="MainMenu_VipRedName">
    会员红名
  </String>
  <String id="MainMenu_VipFaceRoam">
    表情漫游
  </String>
  <String id="MainMenu_VipSaveNet">
    网络收藏夹
  </String>
  <String id="MainMenu_VipMsgRoam">
    聊天记录漫游
  </String>
  <String id="MainMenu_VipNetAlbum">
    超大网络相册
  </String>
  <String id="MainMenu_Vip3GMail">
    超大会员邮箱
  </String>
  <String id="MainMenu_VipQQLevel">
    QQ等级加速
  </String>
</StringBundle>
